{
  "accept": "Accept",
  "act-activity-notify": "Notificación de actividad",
  "act-addAttachment": "añadido el adjunto __attachment__ a la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-deleteAttachment": "eliminado el adjunto __attachment__ de la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-addSubtask": "añadida la subtarea __subtask__ a la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-addLabel": "añadida la etiqueta __label__ a la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-addedLabel": "añadida la etiqueta __label__ a la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-removeLabel": "eliminada la etiqueta __label__ de la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-removedLabel": "eliminada la etiqueta __label__ de la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-addChecklist": "añadida la lista de verificación __checklist__ a la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-addChecklistItem": "añadido el elemento __checklistItem__ a la lista de verificación __checklist__ de la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-removeChecklist": "eliminada la lista de verificación __checklist__ de la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-removeChecklistItem": "eliminado el elemento __checklistItem__ de la lista de verificación __checkList__ de la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-checkedItem": "marcado el elemento __checklistItem__ de la lista de verificación __checklist__ de la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-uncheckedItem": "desmarcado el elemento __checklistItem__ de la lista de verificación __checklist__ de la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-completeChecklist": "completada la lista de verificación __checklist__ de la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-uncompleteChecklist": "no completada la lista de verificación __checklist__ de la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-addComment": "comentario en la tarjeta__card__: __comment__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-editComment": "comentario editado en la tarjeta __card__: __comment__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-deleteComment": "comentario eliminado en la tarjeta __card__: __comment__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-createBoard": "creó el tablero __board__",
  "act-createSwimlane": "creó el carril de flujo __swimlane__ en el tablero __board__",
  "act-createCard": "creada la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-createCustomField": "creado el campo personalizado __customField__ en el tablero __board__",
  "act-deleteCustomField": "eliminado el campo personalizado __customField__ del tablero __board__",
  "act-setCustomField": "editado el campo personalizado __customField__: __customFieldValue__ en la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-createList": "añadida la lista __list__ al tablero __board__",
  "act-addBoardMember": "añadido el mimbro __member__ al tablero __board__",
  "act-archivedBoard": "El tablero __board__ se ha archivado",
  "act-archivedCard": "La tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__ se ha archivado",
  "act-archivedList": "La lista __list__ del carril __swimlane__ del tablero __board__ se ha archivado",
  "act-archivedSwimlane": "El carril __swimlane__ del tablero __board__ se ha archivado",
  "act-importBoard": "importado el tablero __board__",
  "act-importCard": "importada la tarjeta __card__ a la lista __list__ del carrril __swimlane__ del tablero __board__",
  "act-importList": "importada la lista __list__ al carril __swimlane__ del tablero __board__",
  "act-joinMember": "añadido el miembro __member__ a la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-moveCard": "movida la tarjeta __card__ del tablero __board__ de la lista __oldList__ del carril __oldSwimlane__ a la lista __list__ del carril __swimlane__",
  "act-moveCardToOtherBoard": "movida la tarjeta __card__ de la lista __oldList__ del carril __oldSwimlane__ del tablero __oldBoard__ a la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-removeBoardMember": "eliminado el miembro __member__ del tablero __board__",
  "act-restoredCard": "restaurada la tarjeta __card__ a la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-unjoinMember": "eliminado el miembro __member__ de la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "act-withBoardTitle": "__board__",
  "act-withCardTitle": "[__board__] __card__",
  "actions": "Acciones",
  "activities": "Actividades",
  "activity": "Actividad",
  "activity-added": "added %s to %s",
  "activity-archived": "%s se ha archivado",
  "activity-attached": "attached %s to %s",
  "activity-created": "created %s",
  "activity-customfield-created": "creó el campo personalizado %s",
  "activity-excluded": "excluded %s from %s",
  "activity-imported": "imported %s into %s from %s",
  "activity-imported-board": "imported %s from %s",
  "activity-joined": "se ha unido a %s",
  "activity-moved": "moved %s from %s to %s",
  "activity-on": "en %s",
  "activity-removed": "removed %s from %s",
  "activity-sent": "sent %s to %s",
  "activity-unjoined": "se ha desvinculado de %s",
  "activity-subtask-added": "ha añadido la subtarea a %s",
  "activity-checked-item": "checked %s in checklist %s of %s",
  "activity-unchecked-item": "desmarcado %s en lista  %s de %s",
  "activity-checklist-added": "added checklist to %s",
  "activity-checklist-removed": "eliminada una lista de verificación desde %s",
  "activity-checklist-completed": "lista de verificación completada %s de %s",
  "activity-checklist-uncompleted": "no completado la lista %s de %s",
  "activity-checklist-item-added": "added checklist item to '%s' in %s",
  "activity-checklist-item-removed": "eliminado un elemento de la lista de verificación desde '%s' en %s",
  "add": "Añadir",
  "activity-checked-item-card": "marcado %s en la lista de verificación %s",
  "activity-unchecked-item-card": "desmarcado %s en la lista de verificación %s",
  "activity-checklist-completed-card": "completada la lista de verificación __checklist__ de la tarjeta __card__ de la lista __list__ del carril __swimlane__ del tablero __board__",
  "activity-checklist-uncompleted-card": "no completó la lista de verificación %s",
  "activity-editComment": "comentario editado",
  "activity-deleteComment": "comentario eliminado",
  "activity-receivedDate": "editada la fecha de recepción a %s de %s",
  "activity-startDate": "editada la fecha de inicio a %s de %s",
  "activity-dueDate": "editada la fecha de vencimiento a %s de %s",
  "activity-endDate": "editada la fecha de finalización a %s de %s",
  "add-attachment": "Añadir adjunto",
  "add-board": "Añadir tablero",
  "add-template": "Añadir plantilla",
  "add-card": "Añadir una tarjeta",
  "add-card-to-top-of-list": "Subir la tarjeta al principio de la lista",
  "add-card-to-bottom-of-list": "Bajar la tarjeta al final de la lista",
  "add-swimlane": "Añadir un carril de flujo",
  "add-subtask": "Añadir subtarea",
  "add-checklist": "Añadir una lista de verificación",
  "add-checklist-item": "Añadir un elemento a la lista de verificación",
  "close-add-checklist-item": "Close add an item to checklist form",
  "close-edit-checklist-item": "Close edit an item to checklist form",
  "convertChecklistItemToCardPopup-title": "Convertir en tarjeta",
  "add-cover": "Añadir portada",
  "add-label": "Añadir una etiqueta",
  "add-list": "Añadir una lista",
  "add-members": "Añadir miembros",
  "added": "Añadida el",
  "addMemberPopup-title": "Miembros",
  "memberPopup-title": "Preferencias de miembro",
  "admin": "Administrador",
  "admin-desc": "Puedes ver y editar tarjetas, eliminar miembros, y cambiar las preferencias del tablero",
  "admin-announcement": "Aviso",
  "admin-announcement-active": "Activar el aviso para todo el sistema",
  "admin-announcement-title": "Announcement from Administrator",
  "all-boards": "Tableros",
  "and-n-other-card": "y __count__ tarjeta más",
  "and-n-other-card_plural": "y otras __count__ tarjetas",
  "apply": "Aplicar",
  "app-is-offline": "Cargando, espera por favor. Refrescar esta página causará pérdida de datos. Si la carga no funciona, por favor comprueba que el servidor no se ha parado.",
  "app-try-reconnect": "Intente reconectar.",
  "archive": "Archivar",
  "archive-all": "Archivar todo",
  "archive-board": "Archivar este tablero",
  "archive-card": "Archivar esta tarjeta",
  "archive-list": "Archivar esta lista",
  "archive-swimlane": "Archivar este carril",
  "archive-selection": "Archivar esta selección",
  "archiveBoardPopup-title": "¿Archivar este tablero?",
  "archived-items": "Archivo",
  "archived-boards": "Tableros en el Archivo",
  "restore-board": "Restaurar el tablero",
  "no-archived-boards": "No hay Tableros en el Archivo",
  "archives": "Archivo",
  "template": "Plantilla",
  "templates": "Plantillas",
  "template-container": "Plantilla de contenedor",
  "add-template-container": "añadir plantilla de contenedor",
  "assign-member": "Asignar miembros",
  "attached": "adjuntado",
  "attachment": "Adjunto",
  "attachment-delete-pop": "La eliminación de un fichero adjunto es permanente. Esta acción no puede deshacerse.",
  "attachmentDeletePopup-title": "¿Eliminar el adjunto?",
  "attachments": "Adjuntos",
  "auto-watch": "Suscribirse automáticamente a los tableros cuando son creados",
  "avatar-too-big": "El avatar es demasiado grande (520KB máx.)",
  "back": "Atrás",
  "board-change-color": "Cambiar el color",
  "show-at-all-boards-page" : "Mostrar todos los tableros",
  "board-info-on-my-boards" : "Configuración de todos los tableros",
  "boardInfoOnMyBoardsPopup-title" : "Configuración de todos los tableros",
  "boardInfoOnMyBoards-title": "Configuración de todos los tableros",
  "show-card-counter-per-list": "Mostrar el contador de tarjetas por lista",
  "show-board_members-avatar": "Mostrar los avatares de los miembros del tablero",
  "board-nb-stars": "%s destacados",
  "board-not-found": "Tablero no encontrado",
  "board-private-info": "Este tablero será <strong>privado</strong>.",
  "board-public-info": "Este tablero será <strong>público</strong>.",
  "board-drag-drop-reorder-or-click-open": "Mueve y posiciona para reordenar los iconos de los tableros. Click en el icono del tablero para abrirlo",
  "boardChangeColorPopup-title": "Cambiar el fondo del tablero",
  "boardChangeTitlePopup-title": "Renombrar el tablero",
  "boardChangeVisibilityPopup-title": "Cambiar visibilidad",
  "boardChangeWatchPopup-title": "Cambiar vigilancia",
  "boardMenuPopup-title": "Preferencias del tablero",
  "boardChangeViewPopup-title": "Vista del tablero",
  "boards": "Tableros",
  "board-view": "Vista del tablero",
  "board-view-cal": "Calendario",
  "board-view-swimlanes": "Carriles",
  "board-view-collapse": "Contraer",
  "board-view-gantt": "Gantt",
  "board-view-lists": "Listas",
  "bucket-example": "Como “Cosas por hacer” por ejemplo",
  "cancel": "Cancelar",
  "card-archived": "Se archivó esta tarjeta",
  "board-archived": "Se archivó este tablero",
  "card-comments-title": "Esta tarjeta tiene %s comentarios.",
  "card-delete-notice": "la eliminación es permanente. Perderás todas las acciones asociadas a esta tarjeta.",
  "card-delete-pop": "Se eliminarán todas las acciones del historial de actividades y no se podrá volver a abrir la tarjeta. Esta acción no puede deshacerse.",
  "card-delete-suggest-archive": "Puedes mover una tarjeta al Archivo para quitarla del tablero y preservar la actividad.",
  "card-archive-pop": "La tarjeta no será visible en la lista despues de archivarla",
  "card-archive-suggest-cancel": "Podrás restaurar la tarjeta desde Archivo",
  "card-due": "Vence",
  "card-due-on": "Vence el",
  "card-spent": "Tiempo consumido",
  "card-edit-attachments": "Editar los adjuntos",
  "card-edit-custom-fields": "Editar los campos personalizados",
  "card-edit-labels": "Editar las etiquetas",
  "card-edit-members": "Editar los miembros",
  "card-labels-title": "Cambia las etiquetas de la tarjeta",
  "card-members-title": "Añadir o eliminar miembros del tablero desde la tarjeta.",
  "card-start": "Comienza",
  "card-start-on": "Comienza el",
  "cardAttachmentsPopup-title": "Adjuntar desde",
  "cardCustomField-datePopup-title": "Cambiar la fecha",
  "cardCustomFieldsPopup-title": "Editar los campos personalizados",
  "cardStartVotingPopup-title": "Comience a votar",
  "positiveVoteMembersPopup-title": "Favorables",
  "negativeVoteMembersPopup-title": "Contrarios",
  "card-edit-voting": "Editar votación",
  "editVoteEndDatePopup-title": "Cambie fecha de termino del voto",
  "allowNonBoardMembers": "Permitir todos los usuarios autentificados",
  "vote-question": "Pregunta de votación",
  "vote-public": "Mostrar quien voto que",
  "vote-for-it": "por esto",
  "vote-against": "contrarios",
  "deleteVotePopup-title": "¿Borrar voto?",
  "vote-delete-pop": "El Borrado es permanente. Perderá todas las acciones asociadas con este voto.",
  "cardStartPlanningPokerPopup-title": "Comenzar una Planning Poker",
  "card-edit-planning-poker": "Editar la planificación del Poker",
  "editPokerEndDatePopup-title": "Cambiar la fecha final para la planificación del Poker",
  "poker-question": "Planificación del Poker",
  "poker-one": "1",
  "poker-two": "2",
  "poker-three": "3",
  "poker-five": "5",
  "poker-eight": "8",
  "poker-thirteen": "13",
  "poker-twenty": "20",
  "poker-forty": "40",
  "poker-oneHundred": "100",
  "poker-unsure": "¿?",
  "poker-finish": "Finalizado",
  "poker-result-votes": "Votos",
  "poker-result-who": "¿Quien?",
  "poker-replay": "Reproducir",
  "set-estimation": "Fijar estimación",
  "deletePokerPopup-title": "¿Borrar el póquer de planificación?",
  "poker-delete-pop": "El borrado es permanente. Perderás todas las acciones asociadas a este póker de planificación.",
  "cardDeletePopup-title": "¿Eliminar la tarjeta?",
  "cardArchivePopup-title": "¿Archivar tarjeta?",
  "cardDetailsActionsPopup-title": "Acciones de la tarjeta",
  "cardLabelsPopup-title": "Etiquetas",
  "cardMembersPopup-title": "Miembros",
  "cardMorePopup-title": "Más",
  "cardTemplatePopup-title": "Crear plantilla",
  "cards": "Tarjetas",
  "cards-count": "Tarjetas",
  "cards-count-one": "Tarjeta",
  "casSignIn": "Iniciar sesión con CAS",
  "cardType-card": "Tarjeta",
  "cardType-linkedCard": "Tarjeta enlazada",
  "cardType-linkedBoard": "Tablero enlazado",
  "change": "Cambiar",
  "change-avatar": "Cambiar el avatar",
  "change-password": "Cambiar la contraseña",
  "change-permissions": "Cambiar los permisos",
  "change-settings": "Cambiar las preferencias",
  "changeAvatarPopup-title": "Cambiar el avatar",
  "changeLanguagePopup-title": "Cambiar el idioma",
  "changePasswordPopup-title": "Cambiar la contraseña",
  "changePermissionsPopup-title": "Cambiar los permisos",
  "changeSettingsPopup-title": "Cambiar las preferencias",
  "subtasks": "Subtareas",
  "checklists": "Lista de verificación",
  "click-to-star": "Haz clic para destacar este tablero.",
  "click-to-unstar": "Haz clic para dejar de destacar este tablero.",
  "clipboard": "el portapapeles o con arrastrar y soltar",
  "close": "Cerrar",
  "close-board": "Cerrar el tablero",
  "close-board-pop": "Podrás restaurar el tablero haciendo clic en el botón \"Archivo\" del encabezado de la pantalla inicial.",
  "close-card": "Cerrar tarjeta",
  "color-black": "negra",
  "color-blue": "azul",
  "color-crimson": "carmesí",
  "color-darkgreen": "verde oscuro",
  "color-gold": "oro",
  "color-gray": "gris",
  "color-green": "verde",
  "color-indigo": "añil",
  "color-lime": "lima",
  "color-magenta": "magenta",
  "color-mistyrose": "rosa claro",
  "color-navy": "azul marino",
  "color-orange": "naranja",
  "color-paleturquoise": "turquesa",
  "color-peachpuff": "melocotón",
  "color-pink": "rosa",
  "color-plum": "púrpura",
  "color-purple": "violeta",
  "color-red": "roja",
  "color-saddlebrown": "marrón",
  "color-silver": "plata",
  "color-sky": "celeste",
  "color-slateblue": "azul",
  "color-white": "blanco",
  "color-yellow": "amarilla",
  "unset-color": "Desmarcar",
  "comment": "Comentar",
  "comment-placeholder": "Escribir comentario",
  "comment-only": "Sólo comentarios",
  "comment-only-desc": "Solo puedes comentar en las tarjetas.",
  "comment-delete": "¿Seguro que quieres borrar el comentario?",
  "deleteCommentPopup-title": "¿Borrar comentario?",
  "no-comments": "No hay comentarios",
  "no-comments-desc": "No se pueden mostrar comentarios ni actividades.",
  "worker": "Trabajador",
  "worker-desc": "Solo puede mover tarjetas, asignarse a la tarjeta y comentar.",
  "computer": "el ordenador",
  "confirm-subtask-delete-popup": "¿Seguro que quieres eliminar la subtarea?",
  "confirm-checklist-delete-popup": "¿Está seguro de que quiere eliminar la lista de tareas?",
  "subtaskDeletePopup-title": "¿Borrar subtarea?",
  "checklistDeletePopup-title": "¿Borrar la lista de tareas?",
  "copy-card-link-to-clipboard": "Copiar el enlace de la tarjeta al portapapeles",
  "copy-text-to-clipboard": "Copiar texto en el portapapeles",
  "linkCardPopup-title": "Enlazar tarjeta",
  "searchElementPopup-title": "Buscar",
  "copyCardPopup-title": "Copiar la tarjeta",
  "copyManyCardsPopup-title": "Copiar plantilla en muchas tarjetas",
  "copyManyCardsPopup-instructions": "Títulos y descripciones de las tarjetas de destino en formato JSON",
  "copyManyCardsPopup-format": "[ {\"title\": \"Título de la primera tarjeta\", \"description\":\"Descripción de la primera tarjeta\"}, {\"title\":\"Título de la segunda tarjeta\",\"description\":\"Descripción de la segunda tarjeta\"},{\"title\":\"Título de la última tarjeta\",\"description\":\"Descripción de la última tarjeta\"} ]",
  "create": "Crear",
  "createBoardPopup-title": "Crear tablero",
  "chooseBoardSourcePopup-title": "Importar un tablero",
  "createLabelPopup-title": "Crear una etiqueta",
  "createCustomField": "Crear un campo",
  "createCustomFieldPopup-title": "Crear un campo",
  "current": "actual",
  "custom-field-delete-pop": "Se eliminará este campo personalizado de todas las tarjetas y se destruirá su historial. Esta acción no puede deshacerse.",
  "custom-field-checkbox": "Casilla de verificación",
  "custom-field-currency": "Moneda",
  "custom-field-currency-option": "Código de moneda",
  "custom-field-date": "Fecha",
  "custom-field-dropdown": "Lista desplegable",
  "custom-field-dropdown-none": "(nada)",
  "custom-field-dropdown-options": "Opciones de la lista",
  "custom-field-dropdown-options-placeholder": "Pulsa Intro para añadir más opciones",
  "custom-field-dropdown-unknown": "(desconocido)",
  "custom-field-number": "Número",
  "custom-field-text": "Texto",
  "custom-fields": "Campos personalizados",
  "date": "Fecha",
  "decline": "Declinar",
  "default-avatar": "Avatar por defecto",
  "delete": "Eliminar",
  "deleteCustomFieldPopup-title": "¿Eliminar el campo personalizado?",
  "deleteLabelPopup-title": "¿Eliminar la etiqueta?",
  "description": "Descripción",
  "disambiguateMultiLabelPopup-title": "Desambiguar la acción de etiqueta",
  "disambiguateMultiMemberPopup-title": "Desambiguar la acción de miembro",
  "discard": "Descartarla",
  "done": "Hecho",
  "download": "Descargar",
  "edit": "Editar",
  "edit-avatar": "Cambiar el avatar",
  "edit-profile": "Editar el perfil",
  "edit-wip-limit": "Cambiar el límite del trabajo en proceso",
  "soft-wip-limit": "Límite del trabajo en proceso flexible",
  "editCardStartDatePopup-title": "Cambiar la fecha de comienzo",
  "editCardDueDatePopup-title": "Cambiar la fecha de vencimiento",
  "editCustomFieldPopup-title": "Editar el campo",
  "addReactionPopup-title": "Añadir reacción",
  "editCardSpentTimePopup-title": "Cambiar el tiempo consumido",
  "editLabelPopup-title": "Cambiar la etiqueta",
  "editNotificationPopup-title": "Editar las notificaciones",
  "editProfilePopup-title": "Editar el perfil",
  "email": "Correo electrónico",
  "email-enrollAccount-subject": "Cuenta creada en __siteName__",
  "email-enrollAccount-text": "Hola __user__,\n\nPara empezar a utilizar el servicio, simplemente haz clic en el siguiente enlace.\n\n__url__\n\nGracias.",
  "email-fail": "Error al enviar el correo",
  "email-fail-text": "Error al intentar enviar el correo",
  "email-invalid": "Correo no válido",
  "email-invite": "Invitar vía correo electrónico",
  "email-invite-subject": "__inviter__ te ha enviado una invitación",
  "email-invite-text": "Estimado __user__,\n\n__inviter__ te invita a unirte al tablero '__board__' para colaborar.\n\nPor favor, haz clic en el siguiente enlace:\n\n__url__\n\nGracias.",
  "email-resetPassword-subject": "Restablecer tu contraseña en __siteName__",
  "email-resetPassword-text": "Hola __user__,\n\nPara restablecer tu contraseña, haz clic en el siguiente enlace.\n\n__url__\n\nGracias.",
  "email-sent": "Correo enviado",
  "email-verifyEmail-subject": "Verifica tu dirección de correo en __siteName__",
  "email-verifyEmail-text": "Hola __user__,\n\nPara verificar tu cuenta de correo electrónico, haz clic en el siguiente enlace.\n\n__url__\n\nGracias.",
  "enable-wip-limit": "Habilitar el límite del trabajo en proceso",
  "error-board-doesNotExist": "El tablero no existe",
  "error-board-notAdmin": "Es necesario ser administrador de este tablero para hacer eso",
  "error-board-notAMember": "Es necesario ser miembro de este tablero para hacer eso",
  "error-json-malformed": "El texto no es un JSON válido",
  "error-json-schema": "Sus datos JSON no incluyen la información apropiada en el formato correcto",
  "error-csv-schema": "Your CSV(Comma Separated Values)/TSV (Tab Separated Values) does not include the proper information in the correct format ",
  "error-list-doesNotExist": "La lista no existe",
  "error-user-doesNotExist": "El usuario no existe",
  "error-user-notAllowSelf": "No puedes invitarte a ti mismo",
  "error-user-notCreated": "El usuario no ha sido creado",
  "error-username-taken": "Este nombre de usuario ya está en uso",
  "error-orgname-taken": "Este nombre de organización ya está en uso",
  "error-teamname-taken": "Este nombre de equipo ya está en uso",
  "error-email-taken": "Esta dirección de correo ya está en uso",
  "export-board": "Exportar el tablero",
  "export-board-json": "Exportar tablero a JSON",
  "export-board-csv": "Exportar tablero a CSV",
  "export-board-tsv": "Exportar tablero a TSV",
  "export-board-excel": "Exportar tablero a Excel",
  "user-can-not-export-excel": "El usuario no puede exportar Excel",
  "export-board-html": "Exportar tablero a HTML",
  "export-card": "Exportar la tarjeta",
  "export-card-pdf": "Exportar la tarjeta a PDF",
  "user-can-not-export-card-to-pdf": "El usuario no puede exportar a PDF",
  "exportBoardPopup-title": "Exportar el tablero",
  "exportCardPopup-title": "Exportar la tarjeta",
  "sort": "Ordenar",
  "sorted": "Ordenado",
  "remove-sort": "Eliminar el ordenamiento",
  "sort-desc": "Click para ordenar la lista",
  "list-sort-by": "Ordenar la lista por:",
  "list-label-modifiedAt": "Hora de último acceso",
  "list-label-title": "Nombre de la lista",
  "list-label-sort": "Tu orden manual",
  "list-label-short-modifiedAt": "(L)",
  "list-label-short-title": "(N)",
  "list-label-short-sort": "(M)",
  "filter": "Filtrar",
  "filter-cards": "Filtrar tarjetas o listas",
  "filter-dates-label": "Filtrar por fecha",
  "filter-no-due-date": "Sin fecha de vencimiento",
  "filter-overdue": "Atrasado",
  "filter-due-today": "Vence hoy",
  "filter-due-this-week": "Vence esta semana",
  "filter-due-tomorrow": "Vence mañana",
  "list-filter-label": "Filtrar listas por título",
  "filter-clear": "Limpiar el filtro",
  "filter-labels-label": "Filtrar por etiqueta",
  "filter-no-label": "Sin etiqueta",
  "filter-member-label": "Filtrar por miembro",
  "filter-no-member": "Sin miembro",
  "filter-assignee-label": "Filtrar por asignado",
  "filter-no-assignee": "No asignado",
  "filter-custom-fields-label": "Filtrar por campos personalizados",
  "filter-no-custom-fields": "Sin campos personalizados",
  "filter-show-archive": "Mostrar las listas archivadas",
  "filter-hide-empty": "Ocultar las listas vacías",
  "filter-on": "Filtrado activado",
  "filter-on-desc": "Estás filtrando tarjetas en este tablero. Haz clic aquí para editar el filtro.",
  "filter-to-selection": "Filtrar la selección",
  "other-filters-label": "Otros filtros",
  "advanced-filter-label": "Filtrado avanzado",
  "advanced-filter-description": "El filtrado avanzado permite escribir una cadena que contiene los siguientes operadores: == != <= >= && || ( ) Se utiliza un espacio como separador entre los operadores. Se pueden filtrar todos los campos personalizados escribiendo sus nombres y valores. Por ejemplo: Campo1 == Valor1. Nota: Si los campos o valores contienen espacios, deben encapsularse entre comillas simples. Por ejemplo: 'Campo 1' == 'Valor 1'. Para omitir los caracteres de control único (' \/), se usa \. Por ejemplo: Campo1 = I\'m. También se pueden combinar múltiples condiciones. Por ejemplo: C1 == V1 || C1 == V2. Normalmente todos los operadores se interpretan de izquierda a derecha. Se puede cambiar el orden colocando paréntesis. Por ejemplo: C1 == V1 && ( C2 == V2 || C2 == V3 ). También se puede buscar en campos de texto usando expresiones regulares: C1 == /Tes.*/i",
  "fullname": "Nombre completo",
  "header-logo-title": "Volver a tu página de tableros",
  "hide-system-messages": "Ocultar las notificaciones de actividad",
  "headerBarCreateBoardPopup-title": "Crear tablero",
  "home": "Inicio",
  "import": "Importar",
  "impersonate-user": "Impersonalizar",
  "link": "Enlace",
  "import-board": "importar un tablero",
  "import-board-c": "Importar un tablero",
  "import-board-title-trello": "Importar un tablero desde Trello",
  "import-board-title-wekan": "Importar tablero desde una exportación previa",
  "import-board-title-csv": "Importar tablero desde CSV/TSV",
  "from-trello": "Desde Trello",
  "from-wekan": "Desde exportación previa",
  "from-csv": "Desde CSV/TSV",
  "import-board-instruction-trello": "En tu tablero de Trello, ve a 'Menú', luego 'Más' > 'Imprimir y exportar' > 'Exportar JSON', y copia el texto resultante.",
  "import-board-instruction-csv": "Pegue en sus Valores separados por coma(CSV)/Valores separados por tab(TSV).",
  "import-board-instruction-wekan": "En tu tablero, vete a 'Menú', luego 'Exportar tablero', y copia el texto en el archivo descargado.",
  "import-board-instruction-about-errors": "Aunque obtengas errores cuando importes el tablero, a veces la importación funciona igualmente, y el tablero se encontrará en la página de tableros.",
  "import-json-placeholder": "Pega tus datos JSON válidos aquí",
  "import-csv-placeholder": "Pega tus datos CSV/TSV válidos aquí",
  "import-map-members": "Mapa de miembros",
  "import-members-map": "Tu tablero importado tiene algunos miembros. Por favor, mapea los miembros que quieres importar con tus usuarios.",
  "import-members-map-note": "Nota: Los miembros no mapeados serán asignados al usuario actual.",
  "import-show-user-mapping": "Revisión de la asignación de miembros",
  "import-user-select": "Selecciona el miembro existe que quieres usar como este miembro.",
  "importMapMembersAddPopup-title": "Seleccionar miembro",
  "info": "Versión",
  "initials": "Iniciales",
  "invalid-date": "Fecha no válida",
  "invalid-time": "Tiempo no válido",
  "invalid-user": "Usuario no válido",
  "joined": "se ha unido",
  "just-invited": "Has sido invitado a este tablero",
  "keyboard-shortcuts": "Atajos de teclado",
  "label-create": "Crear una etiqueta",
  "label-default": "etiqueta %s (por defecto)",
  "label-delete-pop": "Se eliminará esta etiqueta de todas las tarjetas y se destruirá su historial. Esta acción no puede deshacerse.",
  "labels": "Etiquetas",
  "language": "Cambiar el idioma",
  "last-admin-desc": "No puedes cambiar roles porque debe haber al menos un administrador.",
  "leave-board": "Abandonar el tablero",
  "leave-board-pop": "¿Seguro que quieres abandonar __boardTitle__? Serás desvinculado de todas las tarjetas en este tablero.",
  "leaveBoardPopup-title": "¿Abandonar el tablero?",
  "link-card": "Enlazar a esta tarjeta",
  "list-archive-cards": "Archivar todas las tarjetas de esta lista",
  "list-archive-cards-pop": "Esto eliminará del tablero todas las tarjetas en esta lista. Para ver las tarjetas en el Archivo y recuperarlas al tablero haga click en \"Menu\" > \"Archivo\"",
  "list-move-cards": "Mover todas las tarjetas de esta lista",
  "list-select-cards": "Seleccionar todas las tarjetas de esta lista",
  "set-color-list": "Cambiar el color",
  "listActionPopup-title": "Acciones de la lista",
  "settingsUserPopup-title": "Preferencias de usuario",
  "settingsTeamPopup-title": "Configuración del Equipo",
  "settingsOrgPopup-title": "Configuración de la Organización",
  "swimlaneActionPopup-title": "Acciones del carril de flujo",
  "swimlaneAddPopup-title": "Añadir un carril de flujo debajo",
  "listImportCardPopup-title": "Importar una tarjeta de Trello",
  "listImportCardsTsvPopup-title": "Importar CSV/TSV",
  "listMorePopup-title": "Más",
  "link-list": "Enlazar a esta lista",
  "list-delete-pop": "Todas las acciones serán eliminadas del historial de actividades y no se podrá recuperar la lista. Esta acción no puede deshacerse.",
  "list-delete-suggest-archive": "Puedes mover una lista al Archivo para quitarla del tablero y preservar la actividad.",
  "lists": "Listas",
  "swimlanes": "Carriles",
  "log-out": "Finalizar la sesión",
  "log-in": "Iniciar sesión",
  "loginPopup-title": "Iniciar sesión",
  "memberMenuPopup-title": "Preferencias de miembro",
  "members": "Miembros",
  "menu": "Menú",
  "move-selection": "Mover la selección",
  "moveCardPopup-title": "Mover la tarjeta",
  "moveCardToBottom-title": "Mover al final",
  "moveCardToTop-title": "Mover al principio",
  "moveSelectionPopup-title": "Mover la selección",
  "multi-selection": "Selección múltiple",
  "multi-selection-label": "Establecer etiqueta para la selección",
  "multi-selection-member": "Establecer miembro para la selección",
  "multi-selection-on": "Selección múltiple activada",
  "muted": "Silenciado",
  "muted-info": "No serás notificado de ningún cambio en este tablero",
  "my-boards": "Mis tableros",
  "name": "Nombre",
  "no-archived-cards": "No hay tarjetas archivadas.",
  "no-archived-lists": "No hay listas archivadas.",
  "no-archived-swimlanes": "No hay carriles archivados.",
  "no-results": "Sin resultados",
  "normal": "Normal",
  "normal-desc": "Puedes ver y editar tarjetas. No puedes cambiar la configuración.",
  "not-accepted-yet": "La invitación no ha sido aceptada aún",
  "notify-participate": "Receive updates to any cards you participate as creator or member",
  "notify-watch": "Recibir actuaizaciones de cualquier tablero, lista o tarjeta que estés vigilando",
  "optional": "opcional",
  "or": "o",
  "page-maybe-private": "Esta página puede ser privada. Es posible que puedas verla al <a href='%s'>iniciar sesión</a>.",
  "page-not-found": "Página no encontrada.",
  "password": "Contraseña",
  "paste-or-dragdrop": "pegar o arrastrar y soltar un fichero de imagen (sólo imagen)",
  "participating": "Participando",
  "preview": "Previsualizar",
  "previewAttachedImagePopup-title": "Previsualizar",
  "previewClipboardImagePopup-title": "Previsualizar",
  "private": "Privado",
  "private-desc": "Este tablero es privado. Sólo las personas añadidas al tablero pueden verlo y editarlo.",
  "profile": "Perfil",
  "public": "Público",
  "public-desc": "Este tablero es público. Es visible para cualquiera a través del enlace, y se mostrará en los buscadores como Google. Sólo las personas añadidas al tablero pueden editarlo.",
  "quick-access-description": "Destaca un tablero para añadir un acceso directo en esta barra.",
  "remove-cover": "Eliminar portada",
  "remove-from-board": "Desvincular del tablero",
  "remove-label": "Eliminar la etiqueta",
  "listDeletePopup-title": "¿Eliminar la lista?",
  "remove-member": "Eliminar miembro",
  "remove-member-from-card": "Eliminar de la tarjeta",
  "remove-member-pop": "¿Eliminar __name__ (__username__) de __boardTitle__? El miembro será eliminado de todas las tarjetas de este tablero. En ellas se mostrará una notificación.",
  "removeMemberPopup-title": "¿Eliminar miembro?",
  "rename": "Renombrar",
  "rename-board": "Renombrar el tablero",
  "restore": "Restaurar",
  "rescue-card-description": "Mostrar el diálogo de emergencia antes de cerrar las descripciones de las tarjetas no guardada",
  "rescue-card-description-dialogue": "¿Sobreescribir la descripción actual de la tarjeta con sus cambios?",
  "card-settings":"Preferencias de la tarjeta",
  "save": "Añadir",
  "search": "Buscar",
  "rules": "Reglas",
  "search-cards": "Buscar entre los títulos, las descripciones de las tarjetas/listas y los campos personalizados en este tablero.",
  "search-example": "Escriba el texto que busca y pulse Intro",
  "select-color": "Seleccionar el color",
  "select-board": "Seleccionar tablero",
  "set-wip-limit-value": "Cambiar el límite para el número máximo de tareas en esta lista.",
  "setWipLimitPopup-title": "Set WIP Limit",
  "shortcut-assign-self": "Asignarte a ti mismo a la tarjeta actual",
  "shortcut-autocomplete-emoji": "Autocompletar emoji",
  "shortcut-autocomplete-members": "Autocompletar miembros",
  "shortcut-clear-filters": "Limpiar todos los filtros",
  "shortcut-close-dialog": "Cerrar el cuadro de diálogo",
  "shortcut-filter-my-cards": "Filtrar mis tarjetas",
  "shortcut-show-shortcuts": "Mostrar esta lista de atajos",
  "shortcut-toggle-filterbar": "Conmutar la barra lateral del filtro",
  "shortcut-toggle-searchbar": "Conmutar la barra lateral de búsqueda",
  "shortcut-toggle-sidebar": "Conmutar la barra lateral del tablero",
  "show-cards-minimum-count": "Mostrar recuento de tarjetas si la lista contiene más de",
  "sidebar-open": "Abrir la barra lateral",
  "sidebar-close": "Cerrar la barra lateral",
  "signupPopup-title": "Crear una cuenta",
  "star-board-title": "Haz clic para destacar este tablero. Se mostrará en la parte superior de tu lista de tableros.",
  "starred-boards": "Tableros destacados",
  "starred-boards-description": "Los tableros destacados se mostrarán en la parte superior de tu lista de tableros.",
  "subscribe": "Suscribirse",
  "team": "Equipo",
  "this-board": "este tablero",
  "this-card": "esta tarjeta",
  "spent-time-hours": "Tiempo consumido (horas)",
  "overtime-hours": "Tiempo excesivo (horas)",
  "overtime": "Tiempo excesivo",
  "has-overtime-cards": "Hay tarjetas con el tiempo excedido",
  "has-spenttime-cards": "Se ha excedido el tiempo de las tarjetas",
  "time": "Hora",
  "title": "Título",
  "toggle-labels": "Alterna las etiquetas 1-9 para la tarjeta. La selección múltiple añade las etiquetas 1-9",
  "remove-labels-multiselect": "La selección múltiple elimina las etiquetas 1-9",
  "tracking": "Siguiendo",
  "tracking-info": "Serás notificado de cualquier cambio en las tarjetas en las que participas como creador o miembro.",
  "type": "Tipo",
  "unassign-member": "Desvincular al miembro",
  "unsaved-description": "Tienes una descripción por añadir.",
  "unwatch": "Dejar de vigilar",
  "upload": "Cargar",
  "upload-avatar": "Cargar un avatar",
  "uploaded-avatar": "Avatar cargado",
  "custom-top-left-corner-logo-image-url": "Personalizar la URL del logotipo en la esquina superior izquierda",
  "custom-top-left-corner-logo-link-url": "Personalizar el enlace del logotipo de la esquina superior izquierda",
  "custom-top-left-corner-logo-height": "Custom Top Left Corner Logo Height. Default: 27",
  "custom-login-logo-image-url": "Custom Login Logo Image URL",
  "custom-login-logo-link-url": "Custom Login Logo Link URL",
  "custom-help-link-url": "Custom Help Link URL",
  "text-below-custom-login-logo": "Text below Custom Login Logo",
  "automatic-linked-url-schemes": "Custom URL Schemes which should automatically be clickable. One URL Scheme per line",
  "username": "Nombre de usuario",
  "import-usernames": "Importar Usuarios",
  "view-it": "Verla",
  "warn-list-archived": "advertencia: esta tarjeta está en una lista en el Archivo",
  "watch": "Vigilar",
  "watching": "Vigilando",
  "watching-info": "Serás notificado de cualquier cambio en este tablero",
  "welcome-board": "Tablero de bienvenida",
  "welcome-swimlane": "Hito 1",
  "welcome-list1": "Básicos",
  "welcome-list2": "Avanzados",
  "card-templates-swimlane": "Plantilla de tarjeta",
  "list-templates-swimlane": "Listar plantillas",
  "board-templates-swimlane": "Plantilla de tablero",
  "what-to-do": "¿Qué quieres hacer?",
  "wipLimitErrorPopup-title": "El límite del trabajo en proceso no es válido.",
  "wipLimitErrorPopup-dialog-pt1": "El número de tareas en esta lista es mayor que el límite del trabajo en proceso que has definido.",
  "wipLimitErrorPopup-dialog-pt2": "Por favor, mueve algunas tareas fuera de esta lista, o fija un límite del trabajo en proceso más alto.",
  "admin-panel": "Panel del administrador",
  "settings": "Preferencias",
  "people": "Personas",
  "registration": "Registro",
  "disable-self-registration": "Deshabilitar autoregistro",
  "disable-forgot-password": "Disable Forgot Password",
  "invite": "Invitar",
  "invite-people": "Invitar a personas",
  "to-boards": "A el(los) tablero(s)",
  "email-addresses": "Direcciones de correo electrónico",
  "smtp-host-description": "Dirección del servidor SMTP para gestionar tus correos",
  "smtp-port-description": "Puerto usado por el servidor SMTP para mandar correos",
  "smtp-tls-description": "Habilitar el soporte TLS para el servidor SMTP",
  "smtp-host": "Servidor SMTP",
  "smtp-port": "Puerto SMTP",
  "smtp-username": "Nombre de usuario",
  "smtp-password": "Contraseña",
  "smtp-tls": "Soporte TLS",
  "send-from": "Desde",
  "send-smtp-test": "Enviarte un correo de prueba a ti mismo",
  "invitation-code": "Código de Invitación",
  "email-invite-register-subject": "__inviter__ te ha enviado una invitación",
  "email-invite-register-text": "Querido __user__,\n__inviter__ le invita al tablero kanban para colaborar.\n\nPor favor, siga el siguiente enlace:\n__url__\n\nY tu código de invitación es:  __icode__\n\nGracias.",
  "email-smtp-test-subject": "Prueba de email SMTP",
  "email-smtp-test-text": "El correo se ha enviado correctamente",
  "error-invitation-code-not-exist": "El código de invitación no existe",
  "error-notAuthorized": "No estás autorizado a ver esta página.",
  "webhook-title": "Nombre del Webhook",
  "webhook-token": "Token (opcional para la autenticación)",
  "outgoing-webhooks": "Outgoing Webhooks",
  "bidirectional-webhooks": "Webhooks de doble sentido",
  "outgoingWebhooksPopup-title": "Outgoing Webhooks",
  "boardCardTitlePopup-title": "Filtro de títulos de tarjeta",
  "disable-webhook": "Deshabilitar este Webhook",
  "global-webhook": "Webhooks globales",
  "new-outgoing-webhook": "Nuevo webhook saliente",
  "no-name": "(Desconocido)",
  "Node_version": "Versión de Node",
  "Meteor_version": "Versión de Meteor",
  "MongoDB_version": "Versión de MongoDB",
  "MongoDB_storage_engine": "Motor de almacenamiento de MongoDB",
  "MongoDB_Oplog_enabled": "Oplog de MongoDB habilitado",
  "OS_Arch": "Arquitectura del sistema",
  "OS_Cpus": "Número de CPUs del sistema",
  "OS_Freemem": "Memoria libre del sistema",
  "OS_Loadavg": "Carga media del sistema",
  "OS_Platform": "Plataforma del sistema",
  "OS_Release": "Publicación del sistema",
  "OS_Totalmem": "Memoria total del sistema",
  "OS_Type": "Tipo de sistema",
  "OS_Uptime": "Tiempo activo del sistema",
  "days": "días",
  "hours": "horas",
  "minutes": "minutos",
  "seconds": "segundos",
  "show-field-on-card": "Mostrar este campo en la tarjeta",
  "automatically-field-on-card": "Añadir campo a las tarjetas nuevas",
  "always-field-on-card": "Añadir campo a todas las tarjetas",
  "showLabel-field-on-card": "Mostrar etiquetas de campos en la minitarjeta.",
  "showSum-field-on-list": "Show sum of fields at top of list",
  "yes": "Sí",
  "no": "No",
  "accounts": "Cuentas",
  "accounts-allowEmailChange": "Permitir cambiar el correo electrónico",
  "accounts-allowUserNameChange": "Permitir cambiar el nombre de usuario",
  "tableVisibilityMode-allowPrivateOnly": "Boards visibility: Allow private boards only",
  "tableVisibilityMode" : "Boards visibility",
  "createdAt": "Fecha de alta",
  "modifiedAt": "Modified at",
  "verified": "Verificado",
  "active": "Activo",
  "card-received": "Recibido",
  "card-received-on": "Recibido el",
  "card-end": "Finalizado",
  "card-end-on": "Finalizado el",
  "editCardReceivedDatePopup-title": "Cambiar la fecha de recepción",
  "editCardEndDatePopup-title": "Cambiar la fecha de finalización",
  "setCardColorPopup-title": "Cambiar el color",
  "setCardActionsColorPopup-title": "Elegir un color",
  "setSwimlaneColorPopup-title": "Elegir un color",
  "setListColorPopup-title": "Elegir un color",
  "assigned-by": "Asignado por",
  "requested-by": "Solicitado por",
  "card-sorting-by-number": "Card sorting by number",
  "board-delete-notice": "Se eliminarán todas las listas, tarjetas y acciones asociadas a este tablero. Esta acción no puede deshacerse.",
  "delete-board-confirm-popup": "Se eliminarán todas las listas, tarjetas, etiquetas y actividades, y no podrás recuperar los contenidos del tablero. Esta acción no puede deshacerse.",
  "boardDeletePopup-title": "¿Eliminar el tablero?",
  "delete-board": "Eliminar el tablero",
  "default-subtasks-board": "Subtareas para el tablero __board__",
  "default": "Por defecto",
  "queue": "Cola",
  "subtask-settings": "Preferencias de las subtareas",
  "minicard-settings": "Minicard Settings",
  "boardSubtaskSettingsPopup-title": "Preferencias de las subtareas del tablero",
  "boardCardSettingsPopup-title": "Preferencias de la tarjeta",
  "boardMinicardSettingsPopup-title": "Minicard Settings",
  "deposit-subtasks-board": "Depositar subtareas en este tablero:",
  "deposit-subtasks-list": "Lista de destino para subtareas depositadas aquí:",
  "show-parent-in-minicard": "Mostrar el padre en una minitarjeta:",
  "description-on-minicard": "Description on minicard",
  "prefix-with-full-path": "Prefijo con ruta completa",
  "prefix-with-parent": "Prefijo con el padre",
  "subtext-with-full-path": "Subtexto con ruta completa",
  "subtext-with-parent": "Subtexto con el padre",
  "change-card-parent": "Cambiar la tarjeta padre",
  "parent-card": "Tarjeta padre",
  "source-board": "Tablero de origen",
  "no-parent": "No mostrar la tarjeta padre",
  "activity-added-label": "añadida etiqueta %s a %s",
  "activity-removed-label": "eliminada etiqueta '%s' desde %s",
  "activity-delete-attach": "eliminado un adjunto desde %s",
  "activity-added-label-card": "añadida etiqueta '%s'",
  "activity-removed-label-card": "eliminada etiqueta '%s'",
  "activity-delete-attach-card": "eliminado un adjunto",
  "activity-set-customfield": "Cambiar el campo personalizado '%s' a '%s' en %s",
  "activity-unset-customfield": "Desmarcar el campo personalizado '%s' en %s",
  "r-rule": "Regla",
  "r-add-trigger": "Añadir disparador",
  "r-add-action": "Añadir acción",
  "r-board-rules": "Reglas del tablero",
  "r-add-rule": "Añadir regla",
  "r-view-rule": "Ver regla",
  "r-delete-rule": "Eliminar regla",
  "r-new-rule-name": "Nueva título de regla",
  "r-no-rules": "No hay reglas",
  "r-trigger": "disparador",
  "r-action": "acción",
  "r-when-a-card": "Cuando una tarjeta",
  "r-is": "es",
  "r-is-moved": "es movida",
  "r-added-to": "Añadido a",
  "r-removed-from": "eliminado de",
  "r-the-board": "el tablero",
  "r-list": "la lista",
  "set-filter": "Filtrar",
  "r-moved-to": "Movido a",
  "r-moved-from": "Movido desde",
  "r-archived": "Se archivó",
  "r-unarchived": "Restaurado del archivo",
  "r-a-card": "una tarjeta",
  "r-when-a-label-is": "Cuando una etiqueta es",
  "r-when-the-label": "Cuando la etiqueta es",
  "r-list-name": "Nombre de lista",
  "r-when-a-member": "Cuando un miembro es",
  "r-when-the-member": "Cuando el miembro",
  "r-name": "nombre",
  "r-when-a-attach": "Cuando un adjunto",
  "r-when-a-checklist": "Cuando una lista de verificación es",
  "r-when-the-checklist": "Cuando la lista de verificación",
  "r-completed": "Completada",
  "r-made-incomplete": "Hecha incompleta",
  "r-when-a-item": "Cuando un elemento de la lista de verificación es",
  "r-when-the-item": "Cuando el elemento de la lista de verificación es",
  "r-checked": "Marcado",
  "r-unchecked": "Desmarcado",
  "r-move-card-to": "Mover la tarjeta",
  "r-top-of": "Arriba de",
  "r-bottom-of": "Abajo de",
  "r-its-list": "su lista",
  "r-archive": "Archivar",
  "r-unarchive": "Restaurar del Archivo",
  "r-card": "la tarjeta",
  "r-add": "Añadir",
  "r-remove": "Eliminar",
  "r-label": "etiqueta",
  "r-member": "miembro",
  "r-remove-all": "Eliminar todos los miembros de la tarjeta",
  "r-set-color": "Cambiar el color a",
  "r-checklist": "lista de verificación",
  "r-check-all": "Marcar todo",
  "r-uncheck-all": "Desmarcar todo",
  "r-items-check": "elementos de la lista de verificación",
  "r-check": "Marcar",
  "r-uncheck": "Desmarcar",
  "r-item": "elemento",
  "r-of-checklist": "de la lista de verificación",
  "r-send-email": "Enviar un email",
  "r-to": "a",
  "r-of": "de",
  "r-subject": "asunto",
  "r-rule-details": "Detalle de la regla",
  "r-d-move-to-top-gen": "Mover la tarjeta al inicio de su lista",
  "r-d-move-to-top-spec": "Mover la tarjeta al inicio de la lista",
  "r-d-move-to-bottom-gen": "Mover la tarjeta al final de su lista",
  "r-d-move-to-bottom-spec": "Mover la tarjeta al final de la lista",
  "r-d-send-email": "Enviar email",
  "r-d-send-email-to": "a",
  "r-d-send-email-subject": "asunto",
  "r-d-send-email-message": "mensaje",
  "r-d-archive": "Archivar la tarjeta",
  "r-d-unarchive": "Restaurar tarjeta del Archivo",
  "r-d-add-label": "Añadir etiqueta",
  "r-d-remove-label": "Eliminar etiqueta",
  "r-create-card": "Crear una nueva tarjeta",
  "r-in-list": "en la lista",
  "r-in-swimlane": "en el carril",
  "r-d-add-member": "Añadir miembro",
  "r-d-remove-member": "Eliminar miembro",
  "r-d-remove-all-member": "Eliminar todos los miembros",
  "r-d-check-all": "Marcar todos los elementos de una lista",
  "r-d-uncheck-all": "Desmarcar todos los elementos de una lista",
  "r-d-check-one": "Marcar elemento",
  "r-d-uncheck-one": "Desmarcar elemento",
  "r-d-check-of-list": "de la lista de verificación",
  "r-d-add-checklist": "Añadir una lista de verificación",
  "r-d-remove-checklist": "Eliminar lista de verificación",
  "r-by": "por",
  "r-add-checklist": "Añadir una lista de verificación",
  "r-with-items": "con items",
  "r-items-list": "item1,item2,item3",
  "r-add-swimlane": "Agregar el carril",
  "r-swimlane-name": "nombre del carril",
  "r-board-note": "Note: leave a field empty to match every possible value. ",
  "r-checklist-note": "Nota: los ítems de la lista tienen que escribirse como valores separados por coma.",
  "r-when-a-card-is-moved": "Cuando una tarjeta es movida a otra lista",
  "r-set": "Cambiar",
  "r-update": "Actualizar",
  "r-datefield": "campo de fecha",
  "r-df-start-at": "comienza",
  "r-df-due-at": "vencimiento",
  "r-df-end-at": "finalizado",
  "r-df-received-at": "recibido",
  "r-to-current-datetime": "a la fecha/hora actual",
  "r-remove-value-from": "Eliminar el valor de",
  "r-link-card": "Link card to",
  "ldap": "LDAP",
  "oauth2": "OAuth2",
  "cas": "CAS",
  "authentication-method": "Método de autenticación",
  "authentication-type": "Tipo de autenticación",
  "custom-product-name": "Nombre de producto personalizado",
  "layout": "Diseño",
  "hide-logo": "Ocultar el logo",
  "hide-card-counter-list": "Hide card counter list on All Boards",
  "hide-board-member-list": "Hide board member list on All Boards",
  "add-custom-html-after-body-start": "Añade HTML personalizado después de <body>",
  "add-custom-html-before-body-end": "Añade HTML personalizado después de </body>",
  "error-undefined": "Algo no está bien",
  "error-ldap-login": "Ocurrió un error al intentar acceder",
  "display-authentication-method": "Mostrar el método de autenticación",
  "oidc-button-text": "Customize the OIDC button text",
  "default-authentication-method": "Método de autenticación por defecto",
  "duplicate-board": "Duplicar tablero",
  "org-number": "The number of organizations is: ",
  "team-number": "The number of teams is: ",
  "people-number": "The number of people is: ",
  "swimlaneDeletePopup-title": "¿Eliminar el carril de flujo?",
  "swimlane-delete-pop": "Todas las acciones serán eliminadas del historial de actividades y no se podrá recuperar el carril de flujo. Esta acción no puede deshacerse.",
  "restore-all": "Restore all",
  "delete-all": "Borrar todas",
  "loading": "Cargando. Por favor, espere.",
  "previous_as": "el último tiempo fue",
  "act-a-dueAt": "cambiada la hora de vencimiento a \nCuándo: __timeValue__\nDónde: __card__\n el vencimiento anterior fue __timeOldValue__",
  "act-a-endAt": "cambiada la hora de finalización a __timeValue__ Fecha anterior: (__timeOldValue__)",
  "act-a-startAt": "cambiada la hora de comienzo a __timeValue__ Fecha anterior: (__timeOldValue__)",
  "act-a-receivedAt": "cambiada la fecha de recepción a __timeValue__ Fecha anterior: (__timeOldValue__)",
  "a-dueAt": "cambiada la hora de vencimiento a",
  "a-endAt": "cambiada la hora de finalización a",
  "a-startAt": "cambiada la hora de comienzo a",
  "a-receivedAt": "cambiada la hora de recepción a",
  "almostdue": "está próxima la hora de vencimiento actual %s",
  "pastdue": "se sobrepasó la hora de vencimiento actual%s",
  "duenow": "la hora de vencimiento actual %s es hoy",
  "act-newDue": "__list__/__card__ tiene una 1ra notificación de vencimiento [__board__]",
  "act-withDue": "__list__/__card__ notificaciones de vencimiento [__board__]",
  "act-almostdue": "se ha notificado que el vencimiento actual (__timeValue__) de __card__ está próximo",
  "act-pastdue": "se ha notificado que el vencimiento actual (__timeValue__) de __card__ se sobrepasó",
  "act-duenow": "se ha notificado que el vencimiento actual (__timeValue__) de __card__ es ahora",
  "act-atUserComment": "Se te mencionó en [__board__] __list__/__card__",
  "delete-user-confirm-popup": "¿Seguro que quieres eliminar esta cuenta? Esta acción no puede deshacerse.",
  "delete-team-confirm-popup": "Are you sure you want to delete this team? There is no undo.",
  "delete-org-confirm-popup": "Are you sure you want to delete this organization? There is no undo.",
  "accounts-allowUserDelete": "Permitir a los usuarios eliminar su cuenta",
  "hide-minicard-label-text": "Ocultar el texto de la etiqueta de la minitarjeta",
  "show-desktop-drag-handles": "Mostrar los controles de arrastre del escritorio",
  "assignee": "Asignado",
  "cardAssigneesPopup-title": "Asignado",
  "addmore-detail": "Añadir una descripción detallada",
  "show-on-card": "Mostrar en la tarjeta",
  "show-on-minicard": "Show on Minicard",
  "new": "Nuevo",
  "editOrgPopup-title": "Editar Organización",
  "newOrgPopup-title": "Nueva Organización",
  "editTeamPopup-title": "Editar Equipo",
  "newTeamPopup-title": "Nuevo Equipo",
  "editUserPopup-title": "Editar el usuario",
  "newUserPopup-title": "Nuevo usuario",
  "notifications": "Notificaciones",
  "help": "Help",
  "view-all": "Ver todo",
  "filter-by-unread": "Filtrar por no leído",
  "mark-all-as-read": "Marcar todo como leido",
  "remove-all-read": "Eliminar todos los leídos",
  "allow-rename": "Permitir renombrar",
  "allowRenamePopup-title": "Permitir renombrar",
  "start-day-of-week": "Establecer el dia de comienzo de la semana",
  "monday": "Lunes",
  "tuesday": "Martes",
  "wednesday": "Miércoles",
  "thursday": "Jueves",
  "friday": "Viernes",
  "saturday": "Sábado",
  "sunday": "Domingo",
  "status": "Estado",
  "swimlane": "Carril",
  "owner": "Propietario",
  "last-modified-at": "Última modificación",
  "last-activity": "Última actividad",
  "voting": "Votar",
  "archived": "Archivado",
  "delete-linked-card-before-this-card": "No puede borrar esta tarjeta antes de borrar la tarjeta enlazada que tiene",
  "delete-linked-cards-before-this-list": "No puede borrar esta lista antes de borrar las tarjetas enlazadas que apuntan a tarjetas en esta lista",
  "hide-checked-items": "Ocultar elementos marcados",
  "task": "Tarea",
  "create-task": "Crear Tarea",
  "ok": "Vale",
  "organizations": "Organizaciones",
  "teams": "Equipos",
  "displayName": "Mostrar Nombre",
  "shortName": "Nombre Corto",
  "website": "Sitio web",
  "person": "Persona",
  "my-cards": "Mis Tarjetas",
  "card": "Tarjeta",
  "list": "Lista",
  "board": "Tablero",
  "context-separator": "/",
  "myCardsViewChange-title": "Vista de mis Tarjetas",
  "myCardsViewChangePopup-title": "Vista de mis Tarjetas",
  "myCardsViewChange-choice-boards": "Tableros",
  "myCardsViewChange-choice-table": "Tabla",
  "myCardsSortChange-title": "Mis Tarjetas Ordenadas",
  "myCardsSortChangePopup-title": "Mis Tarjetas Ordenadas",
  "myCardsSortChange-choice-board": "Por Tablero",
  "myCardsSortChange-choice-dueat": "Por Fecha de Vencimiento",
  "dueCards-title": "Tarjetas Vencidas",
  "dueCardsViewChange-title": "Vista de Tarjetas Vencidas",
  "dueCardsViewChangePopup-title": "Vista de Tarjetas Vencidas",
  "dueCardsViewChange-choice-me": "Yo",
  "dueCardsViewChange-choice-all": "Todos los usuarios",
  "dueCardsViewChange-choice-all-description": "Shows all incomplete cards with a *Due* date from boards for which the user has permission.",
  "broken-cards": "Tarjetas Rotas",
  "board-title-not-found": "Tablero '%s' no encontrado.",
  "swimlane-title-not-found": "Swimlane '%s' not found.",
  "list-title-not-found": "Lista  '%s' no encontrada.",
  "label-not-found": "Etiqueta '%s' no encontrada.",
  "label-color-not-found": "Label color %s not found.",
  "user-username-not-found": "Usuario '%s' no encontrado.",
  "comment-not-found": "Card with comment containing text '%s' not found.",
  "org-name-not-found": "Organization '%s' not found.",
  "team-name-not-found": "Team '%s' not found.",
  "globalSearch-title": "Buscar todas las tarjetas",
  "no-cards-found": "Ninguna tarjeta encontrada",
  "one-card-found": "Una tarjeta encontrada",
  "n-cards-found": "%s tarjetas encontradas",
  "n-n-of-n-cards-found": "__start__-__end__ of __total__ Cards Found",
  "operator-board": "tablero",
  "operator-board-abbrev": "b",
  "operator-swimlane": "swimlane",
  "operator-swimlane-abbrev": "s",
  "operator-list": "la lista",
  "operator-list-abbrev": "l",
  "operator-label": "etiqueta",
  "operator-label-abbrev": "#",
  "operator-user": "Usuario",
  "operator-user-abbrev": "@",
  "operator-member": "miembro",
  "operator-member-abbrev": "m",
  "operator-assignee": "Asignar",
  "operator-assignee-abbrev": "a",
  "operator-creator": "creador",
  "operator-status": "estado",
  "operator-due": "vencimiento",
  "operator-created": "creado",
  "operator-modified": "modificado",
  "operator-sort": "ordenar",
  "operator-comment": "comentar",
  "operator-has": "tiene",
  "operator-limit": "límite",
  "operator-debug": "depurar",
  "operator-org": "org",
  "operator-team": "equipo",
  "predicate-archived": "archivado",
  "predicate-open": "abierto",
  "predicate-ended": "finalizó",
  "predicate-all": "todo",
  "predicate-overdue": "overdue",
  "predicate-week": "semana",
  "predicate-month": "mes",
  "predicate-quarter": "cuarto",
  "predicate-year": "año",
  "predicate-due": "vencimiento",
  "predicate-modified": "modificado",
  "predicate-created": "creado",
  "predicate-attachment": "adjunto",
  "predicate-description": "descripción",
  "predicate-checklist": "lista de verificación",
  "predicate-start": "comienza",
  "predicate-end": "finalizado",
  "predicate-assignee": "Asignar",
  "predicate-member": "miembro",
  "predicate-public": "público",
  "predicate-private": "privado",
  "predicate-selector": "selector",
  "predicate-projection": "proyección",
  "operator-unknown-error": "%s no es un operador",
  "operator-number-expected": "operator __operator__ expected a number, got '__value__'",
  "operator-sort-invalid": "sort of '%s' is invalid",
  "operator-status-invalid": "'%s' no es un estado válido",
  "operator-has-invalid": "%s is not a valid existence check",
  "operator-limit-invalid": "%s no es un límite válido. El límite ha de ser un entero positivo.",
  "operator-debug-invalid": "%s is not a valid debug predicate",
  "next-page": "Página Siguiente",
  "previous-page": "Página Anterior",
  "heading-notes": "Notas",
  "globalSearch-instructions-heading": "Buscar instrucciones.",
  "globalSearch-instructions-description": "Searches can include operators to refine the search.  Operators are specified by writing the operator name and value separated by a colon.  For example, an operator specification of `list:Blocked` would limit the search to cards that are contained in a list named *Blocked*.  If the value contains spaces or special characters it must be enclosed in quotation marks (e.g. `__operator_list__:\"To Review\"`).",
  "globalSearch-instructions-operators": "Operadores disponibles:",
  "globalSearch-instructions-operator-board": "`__operator_board__:<title>` - cards in boards matching the specified *<title>*",
  "globalSearch-instructions-operator-list": "`__operator_list__:<title>` - cards in lists matching the specified *<title>*",
  "globalSearch-instructions-operator-swimlane": "`__operator_swimlane__:<title>` - cards in swimlanes matching the specified *<title>*",
  "globalSearch-instructions-operator-comment": "`__operator_comment__:<text>` - cards with a comment containing *<text>*.",
  "globalSearch-instructions-operator-label": "`__operator_label__:<color>` `__operator_label__:<name>` - cards that have a label matching *<color>* or *<name>",
  "globalSearch-instructions-operator-hash": "`__operator_label_abbrev__<name|color>` - shorthand for `__operator_label__:<color>` or `__operator_label__:<name>`",
  "globalSearch-instructions-operator-user": "`__operator_user__:<username>` - cards where *<username>* is a *member* or *assignee*",
  "globalSearch-instructions-operator-at": "`__operator_user_abbrev__username` - shorthand for `user:<username>`",
  "globalSearch-instructions-operator-member": "`__operator_member__:<username>` - cards where *<username>* is a *member*",
  "globalSearch-instructions-operator-assignee": "`__operator_assignee__:<username>` - cards where *<username>* is an *assignee*",
  "globalSearch-instructions-operator-creator": "`__operator_creator__:<username>` - cards where *<username>* is the card's creator",
  "globalSearch-instructions-operator-org": "`__operator_org__:<display name|short name>` - cards belonging to a board assigned to organization *<name>*",
  "globalSearch-instructions-operator-team": "`__operator_team__:<display name|short name>` - cards belonging to a board assigned to team *<name>*",
  "globalSearch-instructions-operator-due": "`__operator_due__:<n>` - cards which are due up to *<n>* days from now.  `__operator_due__:__predicate_overdue__ lists all cards past their due date.",
  "globalSearch-instructions-operator-created": "`__operator_created__:<n>` - cards which were created *<n>* days ago or less",
  "globalSearch-instructions-operator-modified": "`__operator_modified__:<n>` - cards which were modified *<n>* days ago or less",
  "globalSearch-instructions-operator-status": "`__operator_status__:<status>` - where *<status>* is one of the following:",
  "globalSearch-instructions-status-archived": "`__predicate_archived__` - archived cards",
  "globalSearch-instructions-status-all": "`__predicate_all__` - all archived and unarchived cards",
  "globalSearch-instructions-status-ended": "`__predicate_ended__` - cards with an end date",
  "globalSearch-instructions-status-public": "`__predicate_public__` - cards only in public boards",
  "globalSearch-instructions-status-private": "`__predicate_private__` - cards only in private boards",
  "globalSearch-instructions-operator-has": "`__operator_has__:<field>` - where *<field>* is one of `__predicate_attachment__`, `__predicate_checklist__`, `__predicate_description__`, `__predicate_start__`, `__predicate_due__`, `__predicate_end__`, `__predicate_assignee__` or `__predicate_member__`.  Placing a `-` in front of *<field>* searches for the absence of a value in that field (e.g. `has:-due` searches for cards without a due date).",
  "globalSearch-instructions-operator-sort": "`__operator_sort__:<sort-name>` - where *<sort-name>* is one of `__predicate_due__`, `__predicate_created__` or `__predicate_modified__`.  For a descending sort, place a `-` in front of the sort name.",
  "globalSearch-instructions-operator-limit": "`__operator_limit__:<n>` - where *<n>* is a positive integer expressing the number of cards to be displayed per page.",
  "globalSearch-instructions-notes-1": "Múltiple operadores pueden ser seleccionados.",
  "globalSearch-instructions-notes-2": "Similar operators are *OR*ed together.  Cards that match any of the conditions will be returned.\n`__operator_list__:Available __operator_list__:Blocked` would return cards contained in any list named *Blocked* or *Available*.",
  "globalSearch-instructions-notes-3": "Differing operators are *AND*ed together.  Only cards that match all of the differing operators are returned.  `__operator_list__:Available __operator_label__:red` returns only cards in the list *Available* with a *red* label.",
  "globalSearch-instructions-notes-3-2": "Days can be specified as a positive or negative integer or using `__predicate_week__`, `__predicate_month__`, `__predicate_quarter__` or `__predicate_year__` for the current period.",
  "globalSearch-instructions-notes-4": "La búsqueda de texto distingue entre mayúsculas y minúsculas.",
  "globalSearch-instructions-notes-5": "Por defecto no se buscan las tarjetas archivadas.",
  "link-to-search": "Enlazar a esta búsqueda",
  "excel-font": "Arial",
  "number": "Número",
  "label-colors": "Colores de las etiquetas",
  "label-names": "Nombres de las etiquetas",
  "archived-at": "archivado el",
  "sort-cards": "Ordenar tarjetas",
  "cardsSortPopup-title": "Ordenar tarjetas",
  "due-date": "Fecha de Vencimiento",
  "server-error": "Error del Servidor",
  "server-error-troubleshooting": "Please submit the error generated by the server.\nFor a snap installation, run: `sudo snap logs wekan.wekan`\nFor a Docker installation, run: `sudo docker logs wekan-app`",
  "title-alphabetically": "Título (Alfabéticamente)",
  "created-at-newest-first": "Creación (Nuevos Primero)",
  "created-at-oldest-first": "Creación (Antiguos Primero)",
  "links-heading": "Enlaces",
  "hide-system-messages-of-all-users": "Ocultar los mensajes de sistema de todos los usuarios",
  "now-system-messages-of-all-users-are-hidden": "Los mensajes de sistema de todos los usuarios están ahora ocultos",
  "move-swimlane": "Move Swimlane",
  "moveSwimlanePopup-title": "Move Swimlane",
  "custom-field-stringtemplate": "String Template",
  "custom-field-stringtemplate-format": "Format (use %{value} as placeholder)",
  "custom-field-stringtemplate-separator": "Separator (use &#32; or &nbsp; for a space)",
  "custom-field-stringtemplate-item-placeholder": "Pulsa intro para añadir más elementos",
  "creator": "Creador",
  "filesReportTitle": "Informe sobre los archivos",
  "reports": "Informes",
  "rulesReportTitle": "Informe sobre las Reglas",
  "boardsReportTitle": "Informe sobre los Tableros",
  "cardsReportTitle": "Informe sobre las Tarjetas",
  "copy-swimlane": "Copy Swimlane",
  "copySwimlanePopup-title": "Copy Swimlane",
  "display-card-creator": "Mostrar Creador de la Tarjeta",
  "wait-spinner": "Wait Spinner",
  "Bounce": "Bounce Wait Spinner",
  "Cube": "Cube Wait Spinner",
  "Cube-Grid": "Cube-Grid Wait Spinner",
  "Dot": "Dot Wait Spinner",
  "Double-Bounce": "Double Bounce Wait Spinner",
  "Rotateplane": "Rotateplane Wait Spinner",
  "Scaleout": "Scaleout Wait Spinner",
  "Wave": "Wave Wait Spinner",
  "maximize-card": "Maximizar Tarjeta",
  "minimize-card": "Minimizar Tarjeta",
  "delete-org-warning-message": "Can not delete this organization, there is at least one user that belongs to it",
  "delete-team-warning-message": "Can not delete this team, there is at least one user that belongs to it",
  "subject": "Asunto",
  "details": "Detalles",
  "carbon-copy": "Carbon Copy (Cc:)",
  "ticket": "Ticket",
  "tickets": "Tickets",
  "ticket-number": "Número de Ticket",
  "open": "Abrir",
  "pending": "Pendiente",
  "closed": "Cerrado",
  "resolved": "Resuelto",
  "cancelled": "Cancelado",
  "history": "Historial",
  "request": "Petición",
  "requests": "Peticiones",
  "help-request": "Petición de Ayuda",
  "editCardSortOrderPopup-title": "Cambiar Ordenación",
  "cardDetailsPopup-title": "Detalles de la Tarjeta",
  "add-teams": "Añadir equipos",
  "add-teams-label": "Los equipos añadidos se muestran a continuación:",
  "remove-team-from-table": "¿Estás seguro de que quieres eliminar a este equipo del tablero?",
  "confirm-btn": "Confirmar",
  "remove-btn": "Eliminar",
  "filter-card-title-label": "Filtrar por el título de la tarjeta",
  "invite-people-success": "Invitation to register sent with success",
  "invite-people-error": "Error while sending invitation to register",
  "can-invite-if-same-mailDomainName": "Email domain name",
  "to-create-teams-contact-admin": "To create teams, please contact the administrator.",
  "Node_heap_total_heap_size": "Node heap: total heap size",
  "Node_heap_total_heap_size_executable": "Node heap: total heap size executable",
  "Node_heap_total_physical_size": "Node heap: total physical size",
  "Node_heap_total_available_size": "Node heap: total available size",
  "Node_heap_used_heap_size": "Node heap: used heap size",
  "Node_heap_heap_size_limit": "Node heap: heap size limit",
  "Node_heap_malloced_memory": "Node heap: malloced memory",
  "Node_heap_peak_malloced_memory": "Node heap: peak malloced memory",
  "Node_heap_does_zap_garbage": "Node heap: does zap garbage",
  "Node_heap_number_of_native_contexts": "Node heap: number of native contexts",
  "Node_heap_number_of_detached_contexts": "Node heap: number of detached contexts",
  "Node_memory_usage_rss": "Node memory usage: resident set size",
  "Node_memory_usage_heap_total": "Node memory usage: total size of the allocated heap",
  "Node_memory_usage_heap_used": "Node memory usage: actual memory used",
  "Node_memory_usage_external": "Node memory usage: external",
  "add-organizations": "Añadir organizaciones",
  "add-organizations-label": "Added organizations are displayed below:",
  "remove-organization-from-board": "Are you sure you want to remove this organization from this board ?",
  "to-create-organizations-contact-admin": "Para crear organizaciones, póngase en contacto con el administrador.",
  "custom-legal-notice-link-url": "URL personalizada de la página de aviso legal",
  "acceptance_of_our_legalNotice": "Al continuar, usted acepta nuestra",
  "legalNotice": "aviso legal",
  "copied": "¡Copiado!",
  "checklistActionsPopup-title": "Acciones de la Lista de Tareas",
  "moveChecklist": "Mover Lista de Tareas",
  "moveChecklistPopup-title": "Mover Lista de Tareas",
  "newlineBecomesNewChecklistItem": "Newline becomes new checklist item",
  "copyChecklist": "Copiar Lista de Tareas",
  "copyChecklistPopup-title": "Copiar Lista de Tareas",
  "card-show-lists": "Mostrar Listas de Tarjetas",
  "subtaskActionsPopup-title": "Acciones de la Subtarea",
  "attachmentActionsPopup-title": "Acciones de Adhesión",
  "attachment-move-storage-fs": "Mover el archivo adjunto al sistema de archivos",
  "attachment-move-storage-gridfs": "Move attachment to GridFS",
  "attachment-move-storage-s3": "Move attachment to S3",
  "attachment-move": "Mover el Adjunto",
  "move-all-attachments-to-fs": "Mover todos los archivos adjuntos al sistema de archivos",
  "move-all-attachments-to-gridfs": "Move all attachments to GridFS",
  "move-all-attachments-to-s3": "Move all attachments to S3",
  "move-all-attachments-of-board-to-fs": "Move all attachments of board to filesystem",
  "move-all-attachments-of-board-to-gridfs": "Move all attachments of board to GridFS",
  "move-all-attachments-of-board-to-s3": "Move all attachments of board to S3",
  "path": "Ruta",
  "version-name": "Nombre de la versión",
  "size": "Tamaño",
  "storage": "Almacenamiento",
  "action": "acción",
  "board-title": "Título del Tablero",
  "attachmentRenamePopup-title": "Renombrar",
  "uploading": "Subiendo",
  "remaining_time": "Tiempo restante",
  "speed": "Velocidad",
  "progress": "Progreso",
  "password-again": "Password (again)",
  "if-you-already-have-an-account": "If you already have an account",
  "register": "Register",
  "forgot-password": "Forgot password",
  "minicardDetailsActionsPopup-title": "Detalles de la Tarjeta",
  "Mongo_sessions_count": "Mongo sessions count",
  "change-visibility": "Cambiar visibilidad"
}
